/**** NEW UI ****/


.loginHeading{
	margin: 0 auto; 
	width: 70%; 
	padding: 0;
}
.loginHeading h1{
	margin: 0 auto;
	padding: 0;
}

.orionPublicPanel{
	display: block;
	overflow:hidden;
	clear:both;
	margin: 20px auto;
	margin-bottom: 30px;
	font-size: 110%;
	background: #fff;
	width: 70%;
	border: 1px solid #ccc;
	-moz-box-shadow: 0 0 5px 5px #ebebeb;
	-webkit-box-shadow: 0 0 5px 5px #ebebeb;
	box-shadow: 0 0 5px 5px #ebebeb;
	border-radius: 5px;
}

.orionPublicPanel .contentHeader{
	background: #333;
	padding: 5px 20px 5px 20px;
}

.orionPublicPanel .contentHeader h1,
.orionPublicPanel .contentHeader h2
{
	color: #fff;
	font-size: 160%;
	margin:0;
	padding:0;
	font-weight: bold;
}

.orionPublicPanel .contentBody{
	padding: 10px 20px 10px 20px;
}


/**** OLD STYLES - review if we need these at all anymore *****/
div#orion_public {
	margin: 5px auto;
	background: transparent url(img/orion_public_bg.png) no-repeat 0 0;
	height: 482px;
	width: 720px;
	position: relative;
}

div#orion_public.login {
	background: transparent url(img/orion_public_login_bg.png) no-repeat 0 0;
	height: 482px;
	width: 720px;
}

div#orion_public h1 span{ display: block; }

div#orion_public_content {
	position: relative;
}

div#orion_public.login div#orion_public_content {
	width: 350px;
}

div#orion_public_content h2 {

	font-weight:  bold;
}

div#orion_public .box {
	padding-top: 10px;
	width: 350px;
}

.contentBox {
	width: 370px;
}
.contentBoxMargin {
	width: 370px;
	margin-left: 40px;
	
}

div#orion_public .box div.control_holder{
	margin-bottom: 10px;
	position: relative;
}

div#orion_public div.control_holder label{
	display: block;
	padding-bottom: 3px;
	font-weight: bold;
}

div#orion_public div.control_holder input {
	border: 1px solid #d2d3d4;
	padding: 3px 5px 0px 5px;
	background: #fff;
	width: 210px;
	height: 17px;
}

div#orion_public div.control_holder input#loginPassword {
	width: 155px;
	padding-right: 60px;
}

div#orion_public div.control_holder input#emailAddress {
	width: 250px;
}

div#orion_public.login input { margin: 0; }

/*ORION LOGIN BTN POSITIONING*/
div#orion_public .orionLoginBtnPositon {
	position: relative;
	/*position:absolute;
	margin-left: -51px;
	margin-top: -2px;
	*margin-left: -65px;
	*padding-top: 1px;*/
	/*top: 0px;
	left: -55px;
	*top:2px;
	*left: -64px;*/
}


/*ORION PUBLIC BTN POSITIONING*/
div#orion_public .orionPublicBtnPositon {
	position: relative;
}

div#orion_public .orionPublicBtnPositon_Update {
	position: relative;
}



div#orion_public .box p {


}

div#orion_public .box p a{
}

div#orion_public_content_holder {
	height: 440px;
}

div#orion_public_footer {
	position: relative;
	margin-left: 30px;
}

div#orion_public_footer .custom_content_footer {
	color: #000;
	display:block;
	margin-top: 50px;
}

div#orion_public_footer_login{
	position: absolute;
}
div#orion_public_footer_selfRegistration{
	color:#000;
	position: absolute;
}
div#orion_public_footer_publicPopup{
	position: absolute;
	margin-left: 10px;
	margin-right: 10px;
	color: #000;
}
div#orion_public_footer_custom a{
	text-decoration: underline;
}

div#orion_public_footer_custom a:hover{
	text-decoration: none;
}

/* flash java detection */
div#platform_requirements {
	color: #fff;
	background-color:#999;
	padding: 10px;
	width: 580px;
	margin-left: 90px;
}

/* self registration */

div#orion_public.dynamic-1 {
	height: 100%;
	background: #fff;
}

div#orion_public.dynamic-1 h1 {
	height: 70px;
}

div#orion_public.dynamic-1 h1 span {
	display: inherit;
	padding: 20px 0px 0px 20px;
}

div#orion_content_body {
	background-image: none;
/*	background-color: #fff;*/
}
/*errors*/

div#orion_public .box p.error {
	font-weight:bold;
	display: inline;
	background: none;
}

.error {
	font-weight: bold;
	background: none;
}

#orion_public.unexpected_error h2 {
}
#orion_public.unexpected_error a {
	font-weight: bold;
}

#orion_public.unexpected_error p {
}


pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.scrollClipper{
	width:100%;
	overflow:auto; 
	margin-top: 10px;
	margin-left:-10px;
	padding:0;
}

.scrollText{
	padding:0;
}


.loginQuotes {
	width: 320px;
	height: 220px;	
	margin: -300px 25px 0 370px;
	line-height: 18px;
}

.loginQuotes td{
	padding: 10px;
	vertical-align: middle;
	text-align:center;
}

/* browser requirements detection */
 div.detection {
	margin: 10px;
	border: 1px solid #CC0000;
	padding: 0.5em;
	color: #CC0000;
	background-color: #FFEEEE;
} 